<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>regist</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</header>
	<!-- /header -->


	<!-- body -->


	<div class="form-wrapper">
		<h1>
			<font size="6">新規登録</font>
		</h1>
		<form action="registconf.html">
			<div class="form-item">
				<label for="name"></label> <input type="text" name="name"
					required="required" placeholder="名前"></input>
			</div>
			<div class="form-item">
				<label for="adress"></label> <input type="text" name="adress"
					required="required" placeholder="住所"></input>
			</div>
			<div class="form-item">
				<label for="loginid"></label> <input type="text" name="login_id"
					required="required" placeholder="ログインID"></input>
			</div>
			<div class="form-item">
				<label for="password"></label> <input type="password"
					name="password" required="required" placeholder="パスワード"></input>
			</div>
			<div class="form-item">
				<label for="password"></label> <input type="password"
					name="passwordConf" required="required" placeholder="パスワード確認用"></input>
			</div>


			<div class="button-panel">
				<input type="submit" value="登録" class="button">

			</div>
		</form>
		<div class="form-footer"></div>
	</div>

	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->

</body>
</html>